Hitachi Information for VU#428230

Multiple vulnerabilities in S/MIME implementations

Status

Affected

Vendor Statement

Following Products are Vulnerable to this issue. Impact is limited to Denial of Service. Fixes for this issue which will be available shortly.
* Hitachi PKI Runtime Library
* Hitachi Groupmax Mail - Security Option

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

The CERT/CC has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.